<div class="jobsubmission">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-6">
        <div class="form-horizontal">
          <select class="selectpicker select-batchmanager" title="select batchmanager">
            <option data-bind="name" data-toggle="tooltip" title="no info available"></option>
          </select>
          <button type="button" class="btn btn-default save-job-button">
            <span class="save-icon">
              <span class="glyphicon glyphicon-floppy-disk"></span>Save Job
            </span>
          </button>
          <button type="button" class="btn btn-default load-job-button">
            <span class="load-icon">
              <span class="glyphicon glyphicon-file"></span>Load Job
            </span>
          </button>
          <button type="button" class="btn btn-default submit-job-button">
            <span class="play-icon">
              <span class="glyphicon glyphicon-play"></span> Submit Job
            </span>
          </button>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-7">
        <div class="panel-group submission-collapse" id="accordion">
          <div class="panel panel-default">
            <div class="panel-heading">
              <h4 class="panel-title" data-toggle="tooltip" title="Commands to be executed before the main script">
                <a data-toggle="collapse" data-parent="#accordion" href="#collapse-pre-exec" class="collapse-trigger-pre-exec">
                  pre execution script
                </a>
                <span class="load-icon load-pre-exec-script" data-toggle="tooltip" data-placement="top" title="open file">
                  <span class="glyphicon glyphicon-file"></span>
                </span>
                <span class="save-icon save-pre-exec-script" data-toggle="tooltip" data-placement="top" title="save">
                  <span class="glyphicon glyphicon-floppy-disk"></span>
                </span>
              </h4>
            </div>
            <div id="collapse-pre-exec" class="panel-collapse collapse collapse-pre-exec">
              <div class="panel-body">
                <div id="pre-exec-ace" class="pre-execution-script command-input"></div>
              </div>  
            </div>      
          </div>
          <div class="panel panel-default">
            <div class="panel-heading">
              <h4 class="panel-title">
                <a data-toggle="collapse" data-parent="#accordion" href="#collapseCommands" class="collapse-trigger-commands">
                  Commands
                </a>
                <span class="load-icon load-command-script" data-toggle="tooltip" data-placement="top" title="open">
                  <span class="glyphicon glyphicon-file" data-toggle="tooltip" data-placement="top" title="open"></span>
                </span>
                <span class="save-icon save-command-script" data-toggle="tooltip" data-placement="top" title="save">
                  <span class="glyphicon glyphicon-floppy-disk"></span>
                </span>
              </h4>
            </div>
            <div id="collapse-commands" class="panel-collapse collapse in collapse-commands">
              <div class="panel-body">
                <div id="commands-ace" class="commands command-input"></div>
              </div>
            </div>
          </div>
          <div class="panel panel-default">
            <div class="panel-heading">
              <h4 class="panel-title" data-toggle="tooltip" title="Commands to be executed after the main script">
                <a data-toggle="collapse" data-parent="#accordion" href="#collapse-post-exec" class="collapse-trigger-post-exec">
                  post execution script
                </a>
                <span class="load-icon load-post-exec-script" data-toggle="tooltip" data-placement="top" title="open file">
                  <span class="glyphicon glyphicon-file"></span>
                </span>
                <span class="save-icon save-post-exec-script" data-toggle="tooltip" data-placement="top" title="save">
                  <span class="glyphicon glyphicon-floppy-disk"></span>
                </span>
              </h4>
            </div>
            <div id="collapse-post-exec" class="panel-collapse collapse collapse-post-exec">
              <div class="panel-body">
                <div id="post-exec-ace" class="post-execution-script command-input"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-5">
        <div class="batch-manager-info"></div>
      </div>
    </div>
  </div>
</div>